Deployment of Content Translation beta-feature on Tahitian (ty) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Tahitian (ty) Wikipedia to be scheduled for 16th June 2015.

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Normal.
KartikMistry claimed this task.

Change 218341 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150616

https://gerrit.wikimedia.org/r/218341

Change 218590 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150616

https://gerrit.wikimedia.org/r/218590

Change 218590 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150616

https://gerrit.wikimedia.org/r/218590

Change 218341 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150616

https://gerrit.wikimedia.org/r/218341

Jdforrester-WMF closed this task as Resolved.Jun 16 2015, 3:12 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
KartikMistry set Security to None.Jun 16 2015, 4:14 PM
KartikMistry edited a custom field.
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.Jun 17 2015, 5:53 AM